/* RESET */

table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
/* HTML5 tags */
header, section, footer,
aside, nav, article {
	display: block;
}

html {
 width: 100%;
 height: 100%;
}

#container {
 width: 100%;
 margin: auto;
}

#slideshow {
 width: 400px;
 margin: auto;
 padding: 0px 0px 0px 0px;
 -webkit-perspective: 800; /* triggers a 3D space */
}

figure {
 display: inline;
 -webkit-transform-style: preserve-3d; /* maintains 3D space */
}

#box {
 position: relative;
 display: block;
 width: 400px;
 height: 400px; 
 -webkit-transform: translateZ(-200px); /* Pushes 3D object back into place */
 -webkit-transition: -webkit-transform 1s;  /* Enables transitions for transforms */
}
 
#box img {
 position: absolute;
 top: 0;
 left: 0;
}

figcaption {
 display: inline-block;
 width: 125px;
 height: 35px;
 background: rgba(0,0,0,0);
 border: 0px solid rgba(0,0,0,0);
 -moz-border-radius: 0px;
 -webkit-border-radius: 0px;
 border-radius: 0px;
 text-align: center;
 line-height: 35px;
 color: #e7b83b;
 text-shadow: 0px 0px 0px #000000;
 cursor: pointer;
 
 position: relative;
 top: 0px;
 left: 6px;
 margin: 0px 0px 8px 0px;

 
 -moz-transition: all 0.1s linear;
 -o-transition: all 0.1s linear;
 -webkit-transition: all 0.1s linear;
 transition: all 0.1s linear;  
}
 
figcaption:hover {
 background: rgba(0,0,0,0); 
 color: #957000;
}

#box img:nth-child(1) {
 -webkit-transform: rotateX(0deg) translateZ(200px);
}

#box img:nth-child(2) {
 -webkit-transform: rotateX(180deg) translateZ(200px);
}

#box img:nth-child(3) {
 -webkit-transform: rotateX(90deg) translateZ(200px);
}

#box img:nth-child(4) {
 -webkit-transform: rotateX(-90deg) translateZ(200px);
}

#box img:nth-child(5) {
 -webkit-transform: rotateY(-90deg) translateZ(200px);
}

#box img:nth-child(6) {
 -webkit-transform: rotateY(90deg) translateZ(200px);
}

#fig1:focus #box {
 -webkit-transform: translateZ(-200px) rotateY(0deg);
}

#fig2:focus #box {
 -webkit-transform: translateZ(-200px) rotateX(-180deg);
}

#fig3:focus #box {
 -webkit-transform: translateZ(-200px) rotateX(-90deg);
}

#fig4:focus #box {
 -webkit-transform: translateZ(-200px) rotateX(90deg);
}

#fig5:focus #box {
 -webkit-transform: translateZ(-200px) rotateY(90deg);
}

#fig6:focus #box {
 -webkit-transform: translateZ(-200px) rotateY(-90deg);
}

#content_slideshow {
 display: block;
 line-height: 35px;
 color: #000000;
 position: relative;
 top: 0px;
 left: 6px;
 margin: 0px 10px 0px 10px;
}

#rotate-phone {
    display: none;
}

@media (max-width: 440px) {
    #rotate-phone {
        display: block;
		line-height: 35px;
 color: #000000;
 position: relative;
 top: 0px;
 left: 6px;
 margin: 0px 10px 0px 10px;
    }
}